petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPATCH

DM object that encapsulates a domain divided into many patches

### Synopsis

    PETSC_EXTERN PetscErrorCode DMPatchCreate(MPI_Comm, DM*);

### See Also

DM, DMPatchCreate()

### Level

intermediate

### Location

src/dm/../../include/petscdmpatch.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages